@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Titillium+Web:300,400,700');


/******************************************** font ********************************************/
/* * Noto Sans KR (korean) http://www.google.com/fonts/earlyaccess */
@font-face {
font-family: 'NotoSansKR';
font-style: normal;
font-weight: 100;
src: local('NotoSansKR-Thin'),
src: url('/test/common/font/NotoSans-Thin.eot');
src: url('/test/common/font/NotoSans-Thin.eot?#iefix') format('embedded-opentype'),
url('/test/common/font/NotoSans-Thin.woff') format('woff'),
url('/test/common/font/NotoSans-Thin.otf') format('truetype');
}
@font-face {
font-family: 'NotoSansKR';
font-style: normal;
font-weight: 300;
src: local('NotoSansKR-Light'),
src: url('/test/common/font/NotoSans-Light.eot');
src: url('/test/common/font/NotoSans-Light.eot?#iefix') format('embedded-opentype'),
url('/test/common/font/NotoSans-Light.woff') format('woff'),
url('/test/common/font/NotoSans-Light.otf') format('truetype');
}
@font-face {
font-family: 'NotoSansKR';
font-style: normal;
font-weight: 350;
src: local('NotoSansKR-DemiLight'),
src: url('/test/common/font/NotoSans-DemiLight.eot');
src: url('/test/common/font/NotoSans-DemiLight.eot?#iefix') format('embedded-opentype'),
url('/test/common/font/NotoSans-DemiLight.woff') format('woff'),
url('/test/common/font/NotoSans-DemiLight.otf') format('truetype');
}
@font-face {
font-family: 'NotoSansKR';
font-style: normal;
font-weight: 400;
src: local('NotoSansKR-Regular'),
src: url('/test/common/font/NotoSans-Regular.eot');
src: url('/test/common/font/NotoSans-Regular.eot?#iefix') format('embedded-opentype'),
url('/test/common/font/NotoSans-Regular.woff') format('woff'),
url('/test/common/font/NotoSans-Regular.otf') format('truetype');
}
@font-face {
font-family: 'NotoSansKR';
font-style: normal;
font-weight: 500;
src: local('NotoSansKR-Medium'),
src: url('/test/common/font/NotoSans-Medium.eot');
src: url('/test/common/font/NotoSans-Medium.eot?#iefix') format('embedded-opentype'),
url('/test/common/font/NotoSans-Medium.woff') format('woff'),
url('/test/common/font/NotoSans-Medium.otf') format('truetype');
}
@font-face {
font-family: 'NotoSansKR';
font-style: normal;
font-weight: 700;
src: local('NotoSansKR-Bold'),
src: url('/test/common/font/NotoSans-Bold.eot');
src: url('/test/common/font/NotoSans-Bold.eot?#iefix') format('embedded-opentype'),
url('/test/common/font/NotoSans-Bold.woff') format('woff'),
url('/test/common/font/NotoSans-Bold.otf') format('truetype');
}
@font-face {
font-family: 'NotoSansKR';
font-style: normal;
font-weight: 900;
src: local('NotoSansKR-Black'),
src: url('/test/common/font/NotoSans-Black.eot');
src: url('/test/common/font/NotoSans-Black.eot?#iefix') format('embedded-opentype'),
url('/test/common/font/NotoSans-Black.woff') format('woff'),
url('/test/common/font/NotoSans-Black.otf') format('truetype');
}

/******************************************** reset ********************************************/
* { -webkit-text-size-adjust:none;  }
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, pre, code, fieldset, legend, input, textarea, p, blockquote, th, td, button{margin:0;padding:0;}
body,select,textarea,input,button{font-family:'Titillium Web', 'NotoSansKR', 'Malgun Gothic', '맑은 고딕', sans-serif; color:#2c2c2c;font-size:16px;font-weight:350;}
th, td, li, p{line-height:1.5; word-break:keep-all;}
h1,h2,h3,h4,h5,h6,em,strong,th{margin:0;padding:0;font-size:inherit;font-family:inherit;}
th,label{}

/* HTML5 display-role reset for older browsers */
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {display:block;} 

/* a tag selector */
a{color:#555;text-decoration:none;}
a:active, a:hover{color:#bf3a22;text-decoration:none;}

/* basic tags selector */
img,fieldset,iframe,blockquote,button{border:0 none;}
ul ol,li{list-style:none;}
input,select,button{vertical-align:middle;font-size:15px;}
address,em{font-style:normal;font-size:inherit;}
img{max-width:100%;height:auto;vertical-align:top;}
button,label{cursor:pointer;}
legend,caption{overflow:hidden;position:absolute;left:-9999px;top:-9999px;width:0;height:0;font-size:0;line-height:0;}
table{border-spacing:0;border-collapse:collapse;}
td{word-wrap:break-word;}

/* form select */
/* ff,opera,safari */
input[type=text],input[type=password],input[type=file],input[type="date"],input[type="email"],input[type="number"]{border:1px solid #d8d8d8;height:28px;background:#fff;vertical-align:middle;}
input[type=image]{margin:0 !important; padding:0 !important;}
input[type=radio],input[type=checkbox],input[type="search"]{border:0 !important; padding:0; background:none !important;}
input[type=radio]{margin:0;}
input[type=text]{-webkit-border-radius:0;border-radius:0;-webkit-appearance:none;}
/* ie6,7,8,9 */
input{border:expression((type=='radio'||type=='button'||type=='checkbox'||type=='image') ? '0px': '1px solid #d8d8d8');margin:expression((type=='radio'||type=='checkbox') ? '0px 0px -1px 5px': 'inherit');height:expression((type=='text'||type=='password') ? '28px': 'inherit');line-height:expression((type=='text'||type=='password') ? '28px': 'inherit');vertical-align:middle;background-color:expression((type=='text'||type=='password'||type=='file') ? '#fff': 'inherit');}

select{height:28px;border:1px solid #d8d8d8;background:#fff;font-size:13px;color:#000;vertical-align:middle;}
textarea{display:block;border:1px solid #ccc;resize:none;width:99%;}
.blind {position:absolute; left:-1000%; top:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden;}

/******************************************** common ********************************************/
/*skip nav*/


/*common*/



/***************************************** 반응형 *******************************************/
/* Desktop Device **********************************/
@media screen and (max-width: 980px){
}

/* Tablet Device **********************************/
@media screen and (max-width: 820px) {
}

@media screen and (max-width: 768px){
}

/* Mobile Device **********************************/
@media screen and (max-width: 640px){
}

@media screen and (max-width: 570px){
}

@media screen and (max-width: 480px){
}




/* 기본클래스 */
.fl	{float:left !important;}
.fr	{float:right !important;}
.cb {clear:both !important;}
.ac {text-align:center !important;}
.al	{text-align:left !important;}
.ar	 {text-align:right !important;}
.vt	 {vertical-align:top !important;}
.vm {vertical-align:middle !important;}
.vb {vertical-align:bottom !important;}
.jf	{text-align:justify !important;}
.oh {overflow:hidden !important;}
.cp {cursor:pointer !important;}
.di {display:inline !important;}
.dn {display:none !important;}
.db {display:block !important;}
.vv {visibility:visible !important;}
.vh {visibility:hidden !important;}
.bn {border:none !important;}
.btn {border-top:none !important;}
.bbn {border-bottom:none !important;}
.bln {border-left:none !important;}
.brn {border-right:none !important;}
.bgn {background:none !important;}
.show {display:block !important;}
.hide {display:none !important;}

/* 가로사이즈 */
.w100p {width:100% !important;}
.w99p {width:99% !important;}
.w40 {width:40px !important;}
.w42 {width:42px !important;}
.w50 {width:50px !important;}
.w52 {width:52px !important;}
.w70 {width:70px !important;}
.w72 {width:72px !important;}
.w80 {width:80px !important;}
.w82 {width:82px !important;}
.w90 {width:90px !important;}
.w100 {width:100px !important;}
.w110 {width:110px !important;}
.w120 {width:120px !important;}
.w122 {width:122px !important;}
.w140 {width:140px !important;}
.w150 {width:150px !important;}
.w152 {width:152px !important;}
.w170 {width:170px !important;}
.w172 {width:172px !important;}
.w180 {width:180px !important;}
.w182 {width:182px !important;}
.w190 {width:190px !important;}
.w200 {width:200px !important;}
.w210 {width:210px !important;}
.w250 {width:250px !important;}
.w252 {width:252px !important;}
.w255 {width:255px !important;}
.w300 {width:300px !important;}
.w310 {width:310px !important;}
.w350 {width:350px !important;}
.w400 {width:400px !important;}
.w410 {width:410px !important;}
.w450 {width:450px !important;}
.w465 {width:465px !important;}
.w500 {width:500px !important;}
.w600 {width:600px !important;}
.w610 {width:630px !important;}
.w630 {width:630px !important;}
.w650 {width:650px !important;}
.w700 {width:700px !important;}

.h250 {height:250px !important;}

/* 마진-상단 */
.mt0 {margin-top:0 !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}
.mt55 {margin-top:55px !important;}
.mt60 {margin-top:60px !important;}
.mt65 {margin-top:65px !important;}
.mt70 {margin-top:70px !important;}
.mt75 {margin-top:75px !important;}
.mt80 {margin-top:80px !important;}
.mt90 {margin-top:90px !important;}
.mt100 {margin-top:100px !important;}
.mt130 {margin-top:130px !important;}

/* 마진-하단 */
.mb0 {margin-bottom:0 !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}
.mb60 {margin-bottom:60px !important;}

/* 마진-좌측 */
.ml0 {margin-left:0 !important;}
.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}
.ml35 {margin-left:35px !important;}
.ml40 {margin-left:40px !important;}
.ml45 {margin-left:45px !important;}
.ml50 {margin-left:50px !important;}
.ml100 {margin-left:100px !important;}

/* 마진-우측 */
.mr0 {margin-right:0 !important;}
.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;}
.mr35 {margin-right:35px !important;}
.mr40 {margin-right:40px !important;}
.mr45 {margin-right:45px !important;}
.mr50 {margin-right:50px !important;}
.mr100 {margin-right:100px !important;}

/* 패딩-상단 */
.pt0 {padding-top:0 !important;}
.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt25 {padding-top:25px !important;}
.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px !important;}
.pt40 {padding-top:40px !important;}
.pt45 {padding-top:45px !important;}
.pt50 {padding-top:50px !important;}

/* 패딩-하단 */
.pb0 {padding-bottom:0 !important;}
.pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb25 {padding-bottom:25px !important;}
.pb30 {padding-bottom:30px !important;}
.pb35 {padding-bottom:35px !important;}
.pb40 {padding-bottom:40px !important;}
.pb45 {padding-bottom:45px !important;}
.pb50 {padding-bottom:50px !important;}

/* 패딩-좌측 */
.pl0 {padding-left:0 !important;}
.pl5 {padding-left:5px !important;}
.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px !important;}
.pl20 {padding-left:20px !important;}
.pl25 {padding-left:25px !important;}
.pl30 {padding-left:30px !important;}
.pl35 {padding-left:35px !important;}
.pl40 {padding-left:40px !important;}
.pl45 {padding-left:45px !important;}
.pl50 {padding-left:50px !important;}

/* 폰트간격 */
.lspacing1{letter-spacing:-1px;}
.fontBold{font-weight:600;}
.fontNormal{font-weight:400;}

/* 폰트사이즈 */
.font11{font-size:11px !important;}
.font12{font-size:12px !important;}
.font13{font-size:13px !important;}
.font14{font-size:14px !important;}
.font15{font-size:15px !important;}
.font16{font-size:16px !important;}
.font18{font-size:18px !important;}
.font20{font-size:20px !important;}
.font22{font-size:22px !important;}
.font24{font-size:24px !important;}
.font26{font-size:26px !important;}
.font28{font-size:28px !important;}
.font30{font-size:30px !important;}

/* 색상 */
.colRed{color:#dc4426 !important;}
.colRed a{color:#dc4426 !important;}
.colNavi{color:#1e316b !important;}
.colBlue{color:#525d9f !important;}
.colGray{color:#6a6a6a !important;}
.colBlack{color:#000 !important;}